package com.palmnest.application.dto;

import java.util.List;
import java.util.Map;

public class NoticeRecordVo {
	private String developId;
	private int sumCount;
	private int readCount;
	private List<String> sumOpenids;
	private List<String> readOpenids;
	public String getDevelopId() {
		return developId;
	}
	public void setDevelopId(String developId) {
		this.developId = developId;
	}
	public int getSumCount() {
		return sumCount;
	}
	public void setSumCount(int sumCount) {
		this.sumCount = sumCount;
	}
	public int getReadCount() {
		return readCount;
	}
	public void setReadCount(int readCount) {
		this.readCount = readCount;
	}
	public List<String> getSumOpenids() {
		return sumOpenids;
	}
	public void setSumOpenids(List<String> sumOpenids) {
		this.sumOpenids = sumOpenids;
	}
	public List<String> getReadOpenids() {
		return readOpenids;
	}
	public void setReadOpenids(List<String> readOpenids) {
		this.readOpenids = readOpenids;
	}
	
	private String orgIds;
	private List<Map<String,Object>> userList;
	
	public String getOrgIds() {
		return orgIds;
	}
	public void setOrgIds(String orgIds) {
		this.orgIds = orgIds;
	}
	public List<Map<String, Object>> getUserList() {
		return userList;
	}
	public void setUserList(List<Map<String, Object>> userList) {
		this.userList = userList;
	}
	
	
	

}
